2 Replies Latest reply on Apr 15, 2004 10:04 AM by kuzela

    How to integrate Tomcat 5.0.19 and JBoss 3.2.3

    albren Newbie

      I have installed both Tomcat 5.0.19 and JBoss 3.2.3. As I understand, JBoss 3.2.3 is with Tomcat 4.x. I wished to replace the latter with the Tomcat 5.0.19. How can I do it?

      Thanks for your help!